Support questions about my Galaxy (flashing, proxy, wpa2 ent)

Discussion in 'Android Devices' started by steve874, Jun 9, 2010.

  1. steve874

    steve874 New Member
    5

    Jun 9, 2010
    1
    0
    5
    Hello,

    I have got a few questions about my Galaxy. More infomation about my version below.

    Firmware version: 1.5
    Model number: Galaxy
    Build number: 76XXCSDCBALUM6375
    Kernel Version: 2.6.27 hyunchul0221.jung@SE-S402 #1
    Base band version: I7500DFII3

    1) What is the newest of version of android i can install to this device? Also, what version you would recommend.

    2) Am i able to connect to the internet via a http proxy with authentication and wpa2 enterprise? What modifications would i have to install to do this?

    3) Any recommend modifications and software for this device?


    Thank you all in advance
     

    Advertisement
  2. Rastaman-FB

    Rastaman-FB Well-Known Member
    313

    Sep 11, 2009
    6,113
    1,010
    313
    UK
    1) please read the stickies and familiarise yourself with the forums and the many questions asked and answered here

    2) No for proxy, 1.6 is needed for enterprise but for some reason it doesnt work properly

    3) none can be recommended as it is heavily user preference, it also depends on your level of understanding of what you want and what to acheive so again please read the sticky threads and pay attention to the root section
     

Share This Page

Loading...